3
votes
1answer
13k views

How can I install boost-devel in Ubuntu 12.04?

I want to compile flvtool++, but it requires boost-devel libraries. I tried to install it via this command: sudo apt-get install boost-devel But I got the error: E: Unable to locate package ...